lapacke_dtgsna_work.c(3)

NAME
lapacke_dtgsna_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtgsna_work (int matrix_layout, char job, char howmny, const lapack_logical *select, lapack_int n, const double *a, lapack_int lda, const double *b, lapack_int ldb, const double *vl, lapack_int ldvl, const double *vr, lapack_int ldvr, double *s, double *dif, lapack_int mm, lapack_int *m, double *work, lapack_int lwork, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_dtgsna_work (int matrix_layout, char job, char howmny, const lapack_logical * select, lapack_int n, const double * a, lapack_int lda, const double * b, lapack_int ldb, const double * vl, lapack_int ldvl, const double * vr, lapack_int ldvr, double * s, double * dif, lapack_int mm, lapack_int * m, double * work, lapack_int lwork, lapack_int * iwork)

Definition at line 36 of file lapacke_dtgsna_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.